/*
 Theme Name: FWP GeneratePress Child
 Description: GeneratePress child theme for Freelance Writing Pros.
 Author: Jennifer Mattern
 Template: generatepress
 Version: 1.0.0
 Text Domain: fwp-generatepress-child
*/

/* Layout */

.separate-containers .widget,
.separate-containers .post {
    margin-bottom: 0;
}

.site-header {
    border-bottom: 3px solid #17232b;
}

.inside-navigation.grid-container {
    max-width: 780px;
}

@media (min-width: 769px) {
    .site-content {
        display: flex;
        background-color: #fcf8f3;
    }
}

#right-sidebar {
    min-height: 100% !important;
    margin-top: 2px;
    background-color: #fcf8f3;
    border-left: 1px solid #b80000;
}

@media (max-width: 769px) {
    .inside-header > :not(:last-child):not(.main-navigation) {
        margin-bottom: 0;
    }

    .inside-article {
        margin-right: 16px;
        margin-left: 16px;
    }
}

/* Buttons */

.button {
    margin-top: 24px;
    margin-bottom: 24px;
    color: #ffffff !important;
    font-size: 26px;
    border-radius: 6px;
}

/* Forms */

#ms-sub-form .form-block label {
    display: none;
}

input#field_4hg4j {
    width: 70%;
}

.frm_button_submit {
    width: 70%;
    margin-top: 12px;
    margin-bottom: 12px;
}

.single-post input#field_4hg4j,
.single-post .frm_button_submit {
    width: 40%;
}

@media (max-width: 769px) {
    .single-post input#field_4hg4j,
    .single-post .frm_button_submit {
        width: 80%;
    }
}

.home .frm_button_submit {
    border: 2px solid #ffffff;
}

/* RSS widgets */

.rss-widget-icon {
    display: none;
}

.rss-widget-title,
.rss-widget-feed {
    color: #ffffff;
    text-decoration: none;
}

/* Entry content */

.entry-content h2 {
    margin-top: 60px;
    padding-bottom: 6px;
    border-bottom: 2px solid #b80000;
}

.entry-content h3 {
    margin-top: 40px;
}

.post .entry-content a:not(.button) {
    text-decoration: underline;
    text-decoration-thickness: 0.7px;
    text-underline-offset: 2px;
}

.entry-content li {
    padding-top: 12px;
    padding-bottom: 12px;
}

.entry-content blockquote {
    margin-top: 60px;
    margin-bottom: 60px;
    border-left-color: #b80000;
}

/* WP Show Posts */

.wp-show-posts-entry-title a {
    color: #0b090a;
    text-decoration: none;
}

.wp-show-posts-entry-title a:hover {
    color: #b80000;
    text-decoration: underline;
}

.wp-show-posts-entry-meta {
    padding-top: 10px;
}

.wp-show-posts-entry-meta a {
    text-decoration: none;
}

/* Blog */

.blog h1 {
    text-align: center !important;
}

.blog h2 a {
    color: #b80000;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
}

/* Homepage */

.home h5 {
    padding-bottom: 40px;
}

.home h3 {
    font-weight: normal;
}

/* Single posts */

.single-post h1 {
    padding-top: 30px;
}

.single-post blockquote {
    margin-left: 60px;
    font-size: 22px;
}

/* Footer */

.site-footer {
    margin-top: 30px;
}